Subject: Re: linux-next: build warnings after merge of the sound-asoc-fixes tree

From: Pierre-Louis Bossart <[email-masked]>
Date: Fri, 21 Aug 2020 09:25:53 -0500

On 8/21/20 6:01 AM, Mark Brown wrote:
> On Thu, Aug 20, 2020 at 07:01:15PM -0500, Pierre-Louis Bossart wrote:
> 
>> There is a companion patch 1eb629363aa35 ("ASoC: SOF: Intel: hda: import
>> SOUNDWIRE_INIT namespace") that does the import, not sure what causes the
>> warning?
> 
> A patch which was not sent as part of the same series and where no
> dependency was mentioned :(

yes, sorry about that, i just noticed the two patches were sent one 
after the other but without the dependency.
Do you have a means to fix this on your side or do you need Bard/I to 
resend it?